{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "extends": ["config:base"],
  "ignorePaths": ["archive/**"],
  "schedule": ["before 7am on monday"],
  "packageRules": [
    {
      "matchManagers": ["docker-compose"],
      "automerge": false,
      "labels": ["renovate", "dependencies"],
      "groupName": "docker image updates",
      "minimumReleaseAge": "3 days"
    },
    {
      "matchManagers": ["pre-commit"],
      "automerge": true,
      "labels": ["renovate", "pre-commit"]
    }
  ],
  "gitAuthor": "Renovate Bot <renovate@vish.gg>"
}
